# Configuration for InternalAffairs cops. This file will be
# automatically loaded when `rubocop/cop/internal_affairs` is required.
# Only do this when developing custom cops or a RuboCop extension.

InternalAffairs/CopDescription:
  Include:
    - 'lib/rubocop/cop/**/*.rb'

InternalAffairs/UselessMessageAssertion:
  Include:
    - '**/*_spec.rb'
